Welcome to MilkyWay@home

milkyway crashing


Advanced search

Message boards : Application Code Discussion : milkyway crashing
Message board moderation

To post messages, you must log in.

AuthorMessage
WiseOne1

Send message
Joined: 23 Jul 10
Posts: 1
Credit: 20,858
RAC: 0
10 thousand credit badge9 year member badge
Message 43177 - Posted: 26 Oct 2010, 14:40:38 UTC

recently milkyway has been crushing. i tried to reset the project - it didn't work. i tried to manually delete all files related to milkyway - it didn't work either.

this is a windows error message i get:
Wystąpił problem z aplikacją milkyway_0.4_windows_intelx86.exe i zostanie ona zamknięta. Przepraszamy za kłopoty

(roughly) translated to english:
There was a problem with the application milkyway_0.4_windows_intelx86.exe and it is going to be closed. Sorry for the inconvienence.

Error Signature
AppName: milkyway_0.4_windows_intelx86.exe AppVer: 0.0.0.0 ModName: milkyway_0.4_windows_intelx86.exe
ModVer: 0.0.0.0 Offset: 000198f9


error occures as soon as the application starts to process the work unit. SETI@Home works fine.
i use WinXP SP3, Athlon Barton 2500+, motherboard Asus A7N8X, Bonic Manager 6.10.58.
error screenshot is here http://yfrog.com/7cerrortgj
error report http://wklej.org/id/407569/

-----
forte


ID: 43177 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profilemdhittle*
Avatar

Send message
Joined: 25 Jun 10
Posts: 284
Credit: 260,490,091
RAC: 0
200 million credit badge9 year member badge
Message 43192 - Posted: 26 Oct 2010, 23:29:50 UTC - in response to Message 43177.  

(roughly) translated to english:
There was a problem with the application milkyway_0.4_windows_intelx86.exe and it is going to be closed. Sorry for the inconvienence.

Error Signature
AppName: milkyway_0.4_windows_intelx86.exe AppVer: 0.0.0.0 ModName: milkyway_0.4_windows_intelx86.exe
ModVer: 0.0.0.0 Offset: 000198f9



The error message you are getting is caused by the fact that the processor you are using does not support SSE2. SSE2 is required to run the new Milky Way applications.

-Mike
ID: 43192 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Matt Arsenault
Volunteer moderator
Project developer
Project tester
Project scientist

Send message
Joined: 8 May 10
Posts: 576
Credit: 15,979,383
RAC: 0
10 million credit badge9 year member badge
Message 43193 - Posted: 26 Oct 2010, 23:38:26 UTC - in response to Message 43192.  

The error message you are getting is caused by the fact that the processor you are using does not support SSE2. SSE2 is required to run the new Milky Way applications.


It's only supposed to be required for the N-body. The other failing is a problem with the current binaries being incorrectly built with SSE2.
ID: 43193 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profilemdhittle*
Avatar

Send message
Joined: 25 Jun 10
Posts: 284
Credit: 260,490,091
RAC: 0
200 million credit badge9 year member badge
Message 43194 - Posted: 26 Oct 2010, 23:44:15 UTC - in response to Message 43193.  

It's only supposed to be required for the N-body. The other failing is a problem with the current binaries being incorrectly built with SSE2.


Will this be fixed soon?

-Mike
ID: 43194 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Jolly Jack

Send message
Joined: 14 Nov 10
Posts: 2
Credit: 1,705,218
RAC: 2,934
1 million credit badge9 year member badge
Message 57528 - Posted: 17 Mar 2013, 15:25:31 UTC

Since upgrading to Apple 10.7.5 I can no longer run the milkyway ap (has not effected SETIATHOME) I get the following message "You can't open the application milkyway_seperation_1.01_powerpc-Apple-darwin because PowerPC applications are no longer supported"

Running BOINC 7.0.31 (x86) on 2.2 GHz Dual-Core Intel Xeon w/ NVIDIA GeForce 8800GT 512MB.
ID: 57528 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Jonathan Jacobs

Send message
Joined: 6 May 09
Posts: 1
Credit: 506,623
RAC: 2
500 thousand credit badge10 year member badge
Message 59393 - Posted: 19 Jul 2013, 0:39:42 UTC

I am not sure if this is the right area to post this but I am getting a similar error. I am getting a "Computational error" in the status line. I am running Linux, so I know the BOINC is not the latest version. I am running 7.0.27 with wxWidgets version 2.8.12. I have downloaded a number of units but each time I get a computational error.
ID: 59393 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Jolly Jack

Send message
Joined: 14 Nov 10
Posts: 2
Credit: 1,705,218
RAC: 2,934
1 million credit badge9 year member badge
Message 59880 - Posted: 11 Sep 2013, 17:36:05 UTC

I am now getting the message "GPU lacks necessary double precision extension". As it appears that Milkyway@home no longer needs my input I will find another BOINC project. Best of luck to the project.
ID: 59880 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profilemikey
Avatar

Send message
Joined: 8 May 09
Posts: 2302
Credit: 393,137,223
RAC: 35,911
300 million credit badge10 year member badgeextraordinary contributions badge
Message 59886 - Posted: 12 Sep 2013, 11:22:19 UTC - in response to Message 59880.  

I am now getting the message "GPU lacks necessary double precision extension". As it appears that Milkyway@home no longer needs my input I will find another BOINC project. Best of luck to the project.


When I look at the public list of your pc's the only gpu I see is this one:
NVIDIA GeForce 8800 GT (512MB) OpenCL: 1.00 and you are correct it is not a double precision one so can't work here. BUT you CAN still crunch cpu units here and use the gpu on a different project. You might try Collatz for the gpu as they still support some of the older gpu's, just for people that can't keep up with the latest and greatest. We ALL started where you are, some of us have been lucky enough to sort of keep up, some haven't, but either way as long as we keep on crunching all is good!!
ID: 59886 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote

Message boards : Application Code Discussion : milkyway crashing

©2020 Astroinformatics Group